/* Please note: most of these styles ill eventually belong in a global css. But the signup and my account stuff needs
to be complete before the redesign so we cannot define the global styles. After the redesign all the css on the my account and sign up
pages will need to be reworked */

body {
	position: relative; /* IE bug fix */
	font-family: Arial, Helvetica, sans-serif;
	width: 760px;
	margin: auto;
}
#alert {
	font-size: .9em;
	background:  url("http://images.rootsweb.com/ucdm/alert.gif") 7px 6px no-repeat #fffeeb;
	border: 1px solid #ffcc00;
	padding: 10px 6px 8px 36px;
	margin-bottom: 8px;
	color: #944d00;
}
.field_error {
	background-color: #fffeeb;
	border: 1px solid #f8de74;
	padding: 2px 2px 2px 1px;
}
#info {
	font-size: .9em;
	background:  url("http://images.rootsweb.com/ucdm/info_ico.gif") 8px 8px no-repeat #ebf2f8;
	border: 1px solid #008aff;
	padding: 12px 10px 10px 44px;
	margin-bottom: 8px;
	color: #132e65;
}
#confirm {
	font-size: .9em;
	background:  url("http://images.rootsweb.com/ucdm/check16.gif") 7px 6px no-repeat #DBFFCC;
	border: 1px solid #84CB71;
	padding: 10px 6px 8px 36px;
	display: block;
	margin-bottom: 8px;
	color: black;
}
#error {
	font-size: .9em;
	background:  url("http://images.rootsweb.com/ucdm/error16.gif") 8px 8px no-repeat #FFE1D4;
	border: 1px solid #FFC5B7;
	padding: 10px 6px 8px 36px;
	display: block;
	margin-bottom: 8px;
}
h1 {
	margin-top: 10px;
	padding: 0;
	font: normal 26px Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #3d6996;
	padding-bottom: 2px;
	margin-bottom: 14px;
	border-bottom: 1px solid #3d6996;
}
#left_clm {
	width: 35%;
}
#eleft_clm {
	width: 61%;
}
#right_clm {
	float: right;
	width: 61%;
}
#eright_clm {
        float: right;
        width: 35%;
}
.widget {
	border: 1px solid #31619c;
	font-size: 12px;
	padding: 0 12px 12px 12px;
	margin-bottom: 20px;
}
.widget hr {
	border: 1px solid #31619c;
}

.widget h2 {
	margin: 0 -12px 10px -12px;
	border-bottom: 1px solid #31619c;
	background: url("http://images.rootsweb.com/ucdm/hd_bg.gif") repeat-x;
	font: bold 17px Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #3d6996;
	padding: 2px 0 0 8px;

}
.widget h3 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #3d6996;
	margin: 0;
}
.widget th {
	text-align: left;
	font-weight: bold;
	color: #3d6996;
	white-space: nowrap;
	padding-right: 4px;
}
.widget td {
	padding: 4px 0 4px 0;
}
.small {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.add_link {
	margin: -10px -12px 10px -12px;
	border-bottom: 1px solid #31619c;
	border-top: 1px solid #fff;
	background: #e9eff5;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 8px 3px 9px;
}
.add_link1 {
	margin-left: 20px;
        font: 11px Verdana, Arial, Helvetica, sans-serif;
	align: right;
        border-bottom: 0px solid #31619c;
}

#right_clm ul {
	list-style: none;
	padding: 0;
	margin-top: 1px;
	margin-bottom: 15px;
	margin-left: 1.6em;
}
.btn1 {
	height: 26px;
	font-weight: bold;
	font-size: 16px;
	background: url("http://images.rootsweb.com/ucdm/btn1bg.gif");
	border-width: 1px;
	border-style: solid;
	border-color: #4877a6 #1c446d #1c446d #4877a6;
	color: #FFF;
	padding: 0 12px 2px 12px;
/*	width: expression(10 + 'px');
	padding-bottom: expression(1 + 'px');*/
	overflow: visible;
}
td input {
	font-size: 14px;
}
.widget hr {
	border: 0;
	height: 1px;
	background: #DDE6EF;
	color: #DDE6EF;
}
